[File]
ANSICP=1250
Author=Xeo
LangId=1045
Name=Polski (Polska)
VersionId=0

[AIMPML]
CreationDate=Data utworzenia
FormatType=Format
LastModifiedDate=Ostatnia modyfikacja
Name=Wyświetlana nazwa

[Common]
AIMP.MyClouds.Actions.AddStorage=Dodaj magazyn...
AIMP.MyClouds.Actions.EditStorage=Edytuj magazyn...
AIMP.MyClouds.Actions.Refresh=Odśwież
AIMP.MyClouds.Actions.RemoveStorage=Usuń magazyn...
AIMP.MyClouds.ML.Default=Domyślnie

[MyClouds]
Caption=Moja chmura

[MyClouds.frmEditStorage]
btnCancel=Anuluj
btnOk=OK
btnToken=Zdobądź token
Caption=Magazyn w chmurze
edCustomServer.th=Wpisz adres serwera i port
gbAuthorization=Autoryzacja
gbDisplayName=Wyświetlana nazwa
gbService=Usługa
lbLogin=Login:
lbPassword=Hasło:

[MyClouds.frmMyCloudsDeleteConfirmation]
btnCancel=Anuluj
btnOk=OK
Caption=Usuwanie magazynu
cbDeleteCachedFiles=Usuń lokalną pamięć podręczną
lbText=Czy na pewno usunąć magazyn %s z biblioteki?

[MyClouds.frmMyCloudsSettings]
C1=Opcje
CB1=Pokaż informacje o ścieżce z tagów
CB2=Użyj dostępu strumieniowego, jeśli to możliwe
CB2Hint=Zapewnia szybkie rozpoczęcie odtwarzania, ale nie buforuje i nie obsługuje cue
CB3=Usuń buforowane pliki po zamknięciu aplikacji
CB4=Usuń z pamięci podręcznej po:
CB5=Zezwól na pobieranie okładek
CB6=Oblicz czas trwania ścieżki dźwiękowej (plik może zostać całkowicie pobrany)
GB1=Buforowanie
W1=Włączenie tych opcji może zwiększyć użycie danych internetowych

